/* Elastislide Style */
#rg-gallery{ width:910px; margin:auto; position:relative;}
.es-carousel-wrapper{ width:910px;
/*	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
	-webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
	box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
*/	position:relative;
	margin-bottom:20px;
	overflow:hidden;
	height:88px;	
}
.es-carousel ul{
	display:none;
}
.es-carousel ul li{ margin-right:6px; DISPLAY: inline; FLOAT: left; }
.es-carousel ul li a{ WIDTH:118px;HEIGHT:84px; overflow:hidden;
	display:block;
	border-style:solid;
	border-color:#222;
	opacity:0.8;
	-webkit-touch-callout:none;
	/* option */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.es-carousel ul li.selected a{
	border-color:#ccc;
	opacity:1.0;
}
.es-carousel ul li  img{
	display:block;
	border:none;
	HEIGHT:84px;
	margin:auto;}
	
	
.es-nav span{
	z-index:200;
	position:absolute;
	top:50%;
	left:8px;
	background:transparent url(nav_thumbs.png) no-repeat top left;
	width:14px;
	height:26px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.es-nav span.es-nav-next{
	right:15px;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	opacity:1.0;
}




.rg-image-wrapper{
	position:relative;
	/*top:0px;
	padding:20px 30px;
	background:transparent url(../images/black.png) repeat top left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	min-height:20px;*/
}
.rg-image-wrapper
{width:910px;
}
.rg-image{
	width:910px; 
	height:550px;
	position:relative;
	text-align:center;
	line-height:0px;
}
.rg-image img{	height:550px;max-width:910px}
.rg-image-nav a{
	z-index:100;
position:absolute;
	top:115px;
	
	background:#000 url(5_sel.png) no-repeat 0% 50%;
	width:53px;
	height:250px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.3;
	/*	outline:none;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
*/

}
.rg-image-nav a.rg-image-nav-next{
	right:0px;
	
	background-position:100% 50%;
/*	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
*/}
.rg-image-nav-prev{
left:0px;}
.rg-image-nav-next{
right:0px;}
.rg-image-nav a:hover{
	opacity:0.8;
}
.rg-caption-wrapper{
	margin-top:15px;
	position:relative;
	margin-bottom:20px;
}
.rg-caption p{LINE-HEIGHT:28px; COLOR: #333; font-size:14px;}
.rg-view{
	height:30px; display:none;
}
.rg-view a{
	display:block;
	float:right;
	width:16px;
	height:16px;
	margin-right:3px;
	background:#464646 url(views.png) no-repeat top left;
	border:3px solid #464646;
	opacity:0.8;
}
.rg-view a:hover{
	opacity:1.0;
}
.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#6f6f6f;
	border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -16px;
}
.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background:#f00 url(ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	opacity:0.7;
}

